.sprite { background: url(https://allsportlinks.net/css/sprite_tv.png?v1.1) no-repeat top left;width: 16px;height: 16px;display: inline-block;margin-top: 4px;float: left; margin-right:10px;  } 
/*update next text only*/
.sprite.ablank { background-position: 0px 0px;  } 
.sprite.allsportlive { background-position: 0px -26px;  } 
.sprite.atdhe { background-position: 0px -52px;  } 
.sprite.batmanstream { background-position: 0px -78px;  } 
.sprite.championat { background-position: 0px -104px;  } 
.sprite.footballhd { background-position: 0px -130px;  } 
.sprite.footballrussia { background-position: 0px -156px;  } 
.sprite.futbiknet { background-position: 0px -182px;  } 
.sprite.livesoccertv { background-position: 0px -208px;  } 
.sprite.livetv { background-position: 0px -234px;  } 
.sprite.matchtv { background-position: 0px -260px;  } 
.sprite.smotrisport { background-position: 0px -286px;  } 
.sprite.sport5online { background-position: 0px -312px;  } 
.sprite.sportbox { background-position: 0px -338px;  } 
.sprite.sportgoal { background-position: 0px -364px;  } 
.sprite.yandex { background-position: 0px -390px;  } 